From: [email-masked] (Lee Siu Hoi (BACS4 Class A))
Date: Sat, 26 Feb 94 11:09:42 HKT

Hi,

I am a postgres 4.0.1 user.  I would like to know more about fast path.

However, section 6 of the reference manual is not sufficient.

Could anyone tell me where I can get more documentation of fast path?

Any pointers, advice and hints would be greately appreciated.

Thanks in advance.